Loading...
Searching...
No Matches
iterator_traits.hpp File Reference

Provides various transformation traits for use on iterators. More...

`#include <iterator>`
`#include <type_traits>`
`#include <seqan3/core/platform.hpp>`
Include dependency graph for iterator_traits.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides various transformation traits for use on iterators.

Author
  Hannes Hauswedell <hannes.hauswedell AT fu-berlin.de>

Hide me